# Generated by Django 4.2.4 on 2023-09-05 09:56

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='GroceryItem',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('item_name', models.CharField(max_length=50)),  # Rename 'task_name' to 'item_name'
                ('category', models.CharField(max_length=200)),   # Add 'category' field
                ('status', models.CharField(default='pending', max_length=50)),
                ('date_created', models.DateTimeField(verbose_name='date created')),
            ],

        ),
    ]
